Subject: FITS support for MacOS
From: Eric Smith <[email-masked]>
To: [email-masked]
Date: Wed, 28 Oct 92 12:22:02 EST

Don,
    I am familiar with the commerical products of SpyGlass Software which will
read FITS format files (as well as many other types, eg, TIFF, GIF, XWD, PICT,
 etc).  SpyGlass makes several products for image analysis and display.  I have used all of them and find that they work as advertised.  Since I primarily work 
with large images, however, the MAC is often too slow for the tasks I want 
to perform. I therefore stick with IRAF or IDL.  If anyone has specific 
questions they can ask me, or call the SpyGlass people (217-355-6000).

Best regards,
Eric

Eric P. Smith			Laboratory for Astronomy & Solar Physics
[email-masked]	NASA / Goddard Space Flight Center
** or ** hrs::ericsmith		Greenbelt, MD 20771